HomeGuidesAPI Endpoints
GuidesAPI EndpointsCommunityLog In

Sunset Message v1.1.0 v1.2.0 v1.3.1 v1.12.0

From time to time, one must exile permanents to free up space on the battlefield. In an effort to better serve our community we need to retire API versions that are no longer being used.

On Tuesday, November 13, 2018, TCGplayer will be retiring the following API versions:

  • 1.1.0
  • 1.2.0
  • 1.3.1
  • 1.12.0

Removing these versions allows us to Go Beyond and utilize resources where they are needed most to deliver the best possible API to you.

In the future TCGplayer will be announcing our plans to retire API versions via email and right here on community.tcgplayer.com with as much prior notice as possible.

If you have comments or concerns please reach out to us at [email protected] or through our Discord Channel.

Thanks,

The TCGplayer API team